Fabric API Untuk minecraft 1.18.2, 1.18.1 and 1.18

Fabric API Untuk minecraft 1.18.2, 1.18.1 and 1.18

Fabric API untuk minecraft 1.18.2, 1.18.1 dan 1.18, ini merupakan salah suatu keharusan saat hendak bermain dengan beberapa mod minecraft. Artinya, tidak semua memerlukan namun cuma beberapa mod saja.

Fabric API ini tidak perlu diinstal, namun kamu hanya perlu meletakanya di folder “mods” di lokasi dimana game .minecraft di install. Penting untuk diperhatikan bahwa semua mod Fabric akan membutuhkan Fabric API agar mod berfungsi dengan baik.

Fabric API tidak memerlukan instalasi untuk bekerja, satu-satunya hal adalah menempatkannya di folder yang disebut “mods” di lokasi permainan yang terkenal (.minecraft). Penting untuk disebutkan bahwa semua mod Fabric akan membutuhkan FABRIC API untuk berfungsi dengan baik.

Baca Juga : Link Download Mod Doggy Talents untuk Minecraft 1.18.2, 1.18.1 dan 1.18

Misalkan kita ingin menginstal Tokenable Decoration, yah, perlu mod add-on lainnya untuk bekerja. “Kain” yang terkenal dan “FABRIC API” yang disebutkan di atas. Pertama, kita harus menginstal Fabric (mengikuti langkah-langkah yang akan Anda temukan di halaman Fabric eksklusif).

Setelah itu, kita harus menempatkan mod yang diinginkan dan mod yang diperlukan untuk operasi yang benar di folder “mods”. Artinya, kita harus menempelkan Tokenable Decoration dan Fabric API di lokasi yang disebutkan, yang ditemukan di folder “.minecraft”.\

Baca Juga : Link Download Forge untuk Minecraft 1.18.2, 1.18.1 dan 1.18

Bagaimana cara download dan menginstal Fabric API untuk Minecraft?

  • Unduh Fabric untuk versi yang diinginkan.
  • Unduh Fabric API untuk versi yang sama.
  • Instal Fabric dan buka Minecraft dengan versi Fabric diunduh. Tutup Minecraft.
  • Tulis %appdata% dan buka folder yang disebut “.minecraft”.
  • Di dalam folder itu akan muncul “mod”. Buat folder jika tidak.
  • Masukkan Fabric API dan mod yang diinginkan di dalam folder “mods”.
  • Buka Minecraft dengan versi Fabric yang diinstal sebelumnya.
  • Anda sekarang dapat bermain dengan mod yang diinginkan.

FABRIC API for MINECRAFT 1.18.2

FABRIC API for MINECRAFT 1.18.1

FABRIC API for MINECRAFT 1.18

 

Related posts